본문으로 건너뛰기
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-x900-24XT

Allied Telesis AT-x900-24XT-P-60 스위치
SKU: ATX90024XTP60

Allied Telesis AT-x900-24XT-P-60 스위치 — 스위치. 메모리 (RAM): 512 MB. 상세한 기술 사양, 하드웨어 호환성 및 가격 내역.

메모리 (RAM)
512 MB

누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.

기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.

Allied Telesis AT-x900-24XT-P-60 스위치

메모리 (RAM)
512 MB
01 / 제품 알아보기

세부 사항에 빠지지 않고.

핵심 정보를 한눈에 볼 수 있습니다. 모든 기술적 세부 사항은 아래에 있습니다.

01 / 메모리 (RAM)

512 MB

메모리 (RAM)

기술 사양

등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
연결 게이트웨이 미러링
예
연결 기술
유선
파이버 채널 프로토콜
IPv4/v6, RIPv2/v6, TCP, STP, RSTP, MSTP
최대 데이터 전송 속도
10G 지원
예
네트워크 인터페이스
Gigabit Ethernet
전송 속도 Mbps
71,4 Mbit/s
전송 속도 (Mb/s)
71,4 Mbit/s
이더넷을 통한 전력 Poe 지원
예
서비스 품질 QoS 지원
예
기본 개폐 RJ 45 이더넷 입력 수
데이터 속도
10/100/1000 Mbps
Wi-Fi 표준
IEEE 802.1Q, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
전원 연결
입력 주파수
47/63 Hz
MTBF 범위
93700시간
보안
UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950.1
보안 알고리즘 지원
802.1x RADIUS, SSH
SSH/SSL 지원
예
적합성 선언서
작동 높이
0 - 3048 m
비작동 습도
작동 습도 범위
5 - 80%
입력 전압
100 - 240 V
전원 공급 장치
AC
전력 소비량
작동 온도 범위
0 - 40 °C
작동 온도 범위 T T
32 - 104 °F
주소 테이블 크기
무게
임페리얼 무게
7,3 kg (16.1 lbs)
임페리얼 크기
48,3 cm (19")
점보 프레임 지원
예
제품 색상
RAM 용량
플래시 메모리
메모리 유형
SDRAM
스토리지 온도 범위 섭씨
아키스 컨트롤 지원
예
접촉 층
키 유형
폼 팩터
VLAN 개수
라우팅 트랜짓 용량
라우팅/스위칭 용량
150 Gbit/s
전체 양면 인쇄
예
MAC 주소 필터링
예
전자기 방출
EN55022 A, FCC A, VCCI A
패키지 무게
8,8 kg
브랜드
Allied Telesis
카테고리
네트워크 스위치
제품 이름
AT-x900-24XT
GTIN EAN UPC
0767035188867,
카테고리
네트워크 스위치
브랜드
Allied Telesis
제품 이름
AT-x900-24XT
제품 시리즈
판매된 시장
NL, CZ, GB, FR, DE, US, AT, CA, SE, IT, HU, FI, NO
시스템에 추가된 날짜
2010-06-28
생산 날짜
제품 코드
AT-X900-24XT-P-60
전자기 보호
EN55024, EN61000-3-levels 2 & 3 XEM-1XP, XEM-12S
열 방출
375 BTU/s
스택 가능
예
MIB 지원
RFC 1212, RFC 1213, RFC 1215, RFC 1239, RFC 1493, RFC 1623, RFC 2096, RFC 2790, RFC 2819, RFC 2863
경로 입력
256000
SSH SSL 지원
예
관리 프로토콜
SNMP
Allied Telesis AT-x900-24XT-P-60 스위치